/* CSS Document */
.clr {
	clear: both;
}
body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 11px;
	color: #000000;
	background: url('../images/bg.gif');
}
P
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#000000;
}

TD
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#000000;
}
h4
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color:#000000;
}
.tinytext {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px;
	color: #000000;
}
#big_table {
	padding: 0px 0px 0px 0px;
}
#main_area {
	padding: 0px;
	vertical-align:top;
	height: 100% !important;
	height: 100% !important;
	width:608px;
	background: url('../images/main_table_bg.gif');
	
}
#submain_area {
	padding: 0px 0px 0px 0px;
	height: 100% !important;
	height: 100%;
	width:590px;
	vertical-align:top;
}
#header {
	width: 770px !important;
	width: 770px;
}
#pathway {
	color:#ffffff;
	padding-left:5px;
	background: url('../images/header_08.gif');
	padding-left: 10px;
	padding-top: 2px
}
a.pathway:hover {
	text-decoration: underline;
		color: #ffffff;
}
a.pathway:hover {
	text-decoration: underline;
		color: #CCCCCC;
}
#left_module {
	float: left;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
	width: 172px;
	height: 100%;
	background: url('../images/leftright.gif');
}
#middle_area {
	width: 590px;
	width: 590px;
	padding: 0px;
	vertical-align:top;
	float: left;
}
#top_module {
	width: 590px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;
}
#main_module {
	width: 590px;
	width: 590px;;
	padding-top: 5px;
	padding-left: 8px;
	float: left;
}
#banner {
	width: 590px;
	margin-top: 0px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;

}
/*End layout**/
/*start mambo elmemtent css**/

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 50%;
}
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	display: block;
	background-image: url('none');
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	margin: 0;
	width: auto !important;
	font-size: 11px;
	line-height: 10px;
	border-left: 1px solid #cccccc
}
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 10px;
	padding-right: 15px;
	text-decoration: underline;
	color: #ffffff;
	background: transparent;
}
#buttons>ul#mainlevel-nav li a { width: auto; }
	ul#mainlevel-nav li a:hover
{
	color: #cccccc;
	text-decoration: underline;
}
/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_2 .user2_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/* with either user1 or user2 visible **/
#user1_1 .user1_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_1 .user2_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** based on 100% content width **/
#user1_4 .user1_outline {
	width: 311px !important;
	width: 317px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_4 .user2_outline {
	width: 310px !important;
	width: 316px;
	border: 1px solid #333399;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_3 .user1_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_3 .user2_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #333399;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** adjust content area based on right nav **/
#sandbox_area_2 .content_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	padding: 2px;
}

#sandbox_area_1 .content_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #333399;
	padding: 2px;
}

#active_menu {
	color:#FFCC00;
}

a#active_menu:hover {
	color: #ff6600;
}

.maintitle {
	color: #000000;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  font-size: 11px;
  margin-top: 15px;
  margin-bottom: 10px;
  width: 40px;
  padding: 4px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 4px;
  margin: 1px;
}

.pagenavbar {
	padding-right: 5px;
	float: right;
}

#footer {
	vertical-align:bottom;
	color:#FF9900;
	vertical-align:middle;
	text-align: center;
	padding: 0px;
	height: 28px !important;
	height: 28px !important;
	background: url('../images/bg2.gif'); 
}
#footer a:hover{
text-decoration:underline;
}
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
padding-left: 10px;
padding-top: 1px;
padding-bottom: 1px;
background-image: url('../images/arrow.gif') ;
background-repeat: no-repeat;
background-position: 0px 5px
}


td {
	text-align: left;
	font-size: 11px;
}

/* mambo core stuff */
a:link, a:visited {
	text-decoration: none;
	color:#FFFFFF;
}

a:hover {
	color: #CCCC00;
	text-decoration: underline;
}
#main_area a:link, a:visited { 
text-decoration: none;
color:#6666CC;
}
#main_area a:hover { 
text-decoration: underline;
color:#666666;
}
table.contentpaneopen {
	width:100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;

}
table.contentpaneopen td.componentheading {
	padding-left: 4px;
	font-weight:bold;

}

table.contentpaneopen td.contentheading {
  padding-left: 18px;
  vertical-align:top;
  padding-top: 5px;
  padding-bottom:0px;
  font-weight:bold;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}
table.contentpane td.componentheading {
	padding-left: 4px;
	font-weight:bold;
}

table.contentpane td.contentheading {
  padding-left: 15px;
  vertical-align:top;
  padding-top: 0px;
  padding-bottom:10px;
  font-weight:bold;
}

.button {
	padding: 1px 5px 2px 5px;
	color: #ff6600;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
}

.top_inputbox {
	padding-left: 10px;
	font-size: 10px;
	color: #ff9900;
	height: 22px !important;
	height: 20px !important;
	width:177px;
	background: url('../images/header_01.gif');
	border: 1px none;; padding-right:2px; padding-top:2px; padding-bottom:2px
}
.inputbox {
	padding: 2px;

}
.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 21px;
	background: url('../images/contenthead.gif') repeat-x;
	color: #000000;
	text-align: left;
	padding-top: 0px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 11px
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
	padding-bottom: 0px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 172px;
	background: url('../images/leftright.gif');
}
table.moduletable th {
	background: url('../images/subhead_bg.gif');
	font-size: 10px;
	text-align: center !important;
	text-align:center !important;
	padding-top: 4px;
	padding-left: 0px;
	height: 23px;
	text-decoration: none;
	width:172px;
	color:#FFFFFF;
	text-transform:uppercase
}

table.moduletable td {
	font-size: 11px;
	padding-left: 5px;
	padding-right: 2px;
	font-weight: normal;
	color:#FFFFFF;
}
table.pollstableborder td {
  background: url('../images/spacer.gif'); 
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}
.sectiontablefooter {
text-align: center;
}

.sectiontableentry1 {
	background-color : #f9f9f9;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	height: 15px;
	padding-top: 0px;
	color:#336600;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-top: 0px;
	color:#336600;
	font-size: 11px;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color:#336600;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc th {
 	color: #000000;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
#mainlevel-nav a {
float: right; 
text-decoration: none;
color:#669900;
}
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
color: #ff6600;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url('../images/menu_bg.gif') no-repeat;
	color: #FFFFFF;
	text-align: left;
	padding-top: 4px;
	padding-left: 12px;
	height: 18px !important;
	height: 20px !important;
	text-shadow:Red;
	text-decoration: none
}
a.mainlevel:hover {
	background-position: 0px -16px;
	text-decoration: underline;
	color: #CCCCCC;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	color: #ff6600;
	text-align: left;
}

a.sublevel:hover {
	color: #ffcc00;
	text-decoration: underline;
}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}